export function minValidator(min) {
    return {
        validate: (value) => {
            const valueAsNum = Number(value);
            const minAsNum = Number(min);
            if (isNaN(valueAsNum) || isNaN(minAsNum)) {
                return true;
            }
            return (valueAsNum < minAsNum) ? { min: { valid: false } } : undefined;
        }
    };
}
